WordPress WooCommerce stores under attack, patch now

By GIXnews

Hackers are actively targeting and trying to exploit SQL injection, authorization issues, and unauthenticated stored cross-site scripting (XSS) security vulnerabilities in the Discount Rules for WooCommerce WordPress plugin with more than 30,000 installations. […]

Source:: BleepingComputer